<?php if(!defined('ROOT')) die('Access denied.');

class JSON{

	public function encode($value){

		return json_encode($value);

	}

	public function decode($value){

		return json_decode($value);

	}

}

    
?>